=== debian/control ===
Source: angrydd
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9.20160403),
 python,
 python-pygame
Standards-Version: 3.9.8
Homepage: http://www.sacredchao.net/~piman/angrydd/
VCS-Git: https://anonscm.debian.org/git/pkg-games/angrydd.git
VCS-Browser: https://anonscm.debian.org/cgit/pkg-games/angrydd.git

Package: angrydd
Architecture: all
Depends:
 python-pygame,
 ${misc:Depends},
 ${python:Depends}
Description: Angry Drunken Dwarves - falling blocks puzzle game
 In Angry, Drunken Dwarves, you are an angry, drunken dwarf. Why are you so
 angry? Who knows. But you've decided to take your aggression out on other
 dwarves, by dropping gems on their heads. Lots of gems. angrydd is a member of
 the classic "falling blocks" puzzle game family, similar to the Capcom game
 Puzzle Fighter. The goal of the game is to build large gems by matching up
 colors, then break them, raining more gems down onto your opponent. The first
 person whose field fills up, loses.  angrydd has seven playable characters,
 six levels of AI, secret game modes and characters, and an original
 soundtrack.
