=== debian/watch ===
version=4
http://www.sacredchao.net/~piman/angrydd/ angrydd-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
